Subject: Person responsible for the website
From: Kate Keigler <[email-masked]>
To: "designerliving.com" <[email-masked]>
Date: Thu, 2 Nov 2023 12:15:42 -0500

Hi,

I was hoping to speak with the person responsible for the website.

I'm lost as to who that may be (I only have this generic email...)I have a
feeling you might perceive it as an unreasonable request... Still... Would
it be totally out of the question for you to kindly point me in the right
direction?

P.S. I am not an agency, nothing to do with that. it's about search & and
recommendations. I think we could (maybe) help with that.

​ ​ *Want to know more? Here you can book a meeting with me.*
<https://t.sidekickopen24.com/Ctc/5E+23284/d12PvP04/JkM2-6qcW6N1vHY6lZ3n7W19qW2M3N2fVZN51PGRn7VBkgW5GFLZd6xNhRbW78-NyM42BM2bW60km4L1dlPC5W3gDTC25gsgCSW3r4fkY6BCsw1W5ylKdd1TkpM7VK9D4j4BlzffW2Dp4382CvFk-N8PThYZmSNcVW2kk8Hb5pBnpKW6Yt_1d655T3QW90y82C43YRp-W7Jx6PL2x1JgxVWF6Qr6P4gH8W9f69JW1xYPdSW8-MZJc17C8QkW7Y7xfj8fnGzBW5q3_BZ3mzl-xW16NYdn325BVVW2SKkZp1cbQJ-f8gGfqC04>

Many thanks

<https://t.sidekickopen24.com/Ctc/5E+23284/d12PvP04/Jks2-6qcW69sMD-6lZ3p2W8ZW1km5rf0J7W7qGGLr5KRCThW6q26Rz3sQk6SW2FcwHN7mYLg-W96cH9q215B3wVRbRtR3wyRq5N7SY-hwt-CVvW7ZFJ6r75-yZ6W7TKB7G4b7201W6RqxC15jKVYVW4ttt_43R7vryW2s3w2g1Qbpz0VKL64s9dsvK4W9hpW-64FWDW9W6ZYSZM8ZCg14W3QTdkS1BX6lPW5qpVq93_Z-9yVDzmYQ8Cn1hbW2hgvvq8FjF12F15hV4rWzr2f96MPgH04>

*Kate Keigler*
Enterprise Account Executive

+1 929 254 4154

DOOFINDER.COM
<https://t.sidekickopen24.com/Ctc/5E+23284/d12PvP04/Jks2-6qcW69sMD-6lZ3q6W8X1hVP5N5bZkW6-Pl6X6rnFz8W97dDcd8tBDzpW7LsZvB2pGYNLW8HhSDD2yjwztN4rtNtzCrVCdW1S8g0r90K0JgW1wQLJl4VcdGRVX8MT63zbrLRW5zMpFX2f0gK8W5TFpdB8515QCW2Ns2hQ53TqpQW13hRyw5kZJH_VSbMw84hvkRDW3W1DM84ZMgf-W3SrtYC14h1NdW4x_W715BDmYjW8tSjtM7CnQy0VPLwFN9lt683W7ny1hQ78FcD5f3M8s1b04>
<https://t.sidekickopen24.com/Ctc/5E+23284/d12PvP04/JkM2-6qcW6N1vHY6lZ3n_W7lmpWv5dHM2hW75ShGY1vZZxCV_-gp-4N-KWHW5mMP6M45j6yRW5d8VF75YSJkKW1wqkfR3Kf3KVW2gXb6J6tx-RKW1r1Gvt8zj8y1W1_yfD58S403MW6tyttg7QLVckW4gg1d88vQj0nVXwfG3861f_NW2Mxl8V6NDlVNW7P1k4r6r8t79W987Kdj57NwvPW1stHVQ98hj4BW6wsdxw8mJPqFW5vrP0s4gWPtTW4wjQnx7Pj1bLVwLDZL48053hW9gn6zD2mVjMRW1tzXly62MTMff8g4Cn804>